<?

# Einstellungen fr Optionen von Classified Ads :

# MySQL Einstellungen ( wenn das Interface mit dieser Datenbank eingerichtet ist ) 
$db_name="database";
$host_name="localhost";
$db_user="mysql";
$db_password="mysql";
# name of database table
$table_ads="anzeigen";


# Festlegen des Basis Pfades zum Verzeichnis
# in dem die Fotos liegen.
# z.B.  /home/httpd/html/fotos/
$photos_path="fotos/";

# Festlegen der Basis URL zum Verzeichnis
# in dem die Fotos liegen.
#z.B. http://www.yoursite.com/fotos/"
$photos_url="fotos/";

# Admin Passwort und e-mail
$adm_passw="adm";
$adm_email="info@almondsoft.com";

# Anzahl der Anzeigen pro Index Seite
$adsonpage="10";

# Gltigkeitsdauer der Anzeigen (Tage)
$exp_period="10";

 
# maximale Gre eines Fotos auf der zweiten Anzeigen Seite
$phptomaxsize=92000;

 
# Breite der zweiten Anzeigen Seite (Pixel)
$ad_second_width="520";
# Breite der "top" Seite (Pixel) 
$top_page_width="520";
# Breite der "index" Seite (Pixel) 
$ad_ind_width="650";
 
# Konfiguration der Kategorien Liste

$categories=array(
'title_1' => "Kontakte",
'manw' =>array("Mann sucht Frau","set1"),
'womenm' =>array("Frau sucht Mann","set1"),
'manm' =>array("Mann sucht Mann","set1"),
'womenw' =>array("Frau sucht Frau","set1"),
'title_2' => "Karriere, Jobs:",
'infosys' =>array("InformationsSysteme ","set2"),
'market' =>array("Marketing","set2"),
'genmanag' =>array("Allgemeines Management","set2"),
'administr' =>array("Verwaltung","set2"),

'title_3' => "Computer, Programmierung",
'comphard' =>array("Computer Hardware","set3" ),
'compsoft' =>array("Computer Software","set3"),
'cgiprog' =>array("CGI Programmierung","set3"),
'webdes' =>array("Web Design","set3"),
'databas' =>array("Datenbanken","set3"),
'network' =>array("Netzwerk","set3")
);

# Konfiguration der Feldgruppen fr Kategorien
$fields_sets=array (
'set1' => array (title,name,age,weihgt,height,smoker,goal,brief,moredetails,contact_name,contact_phone,email,homeurl),
'set2' => array (title,type,salary,company,brief,contact_name,contact_phone,email,homeurl),
'set3' => array (title,type,price,company,brief,contact_name,contact_phone,email,homeurl)
);

#  Konfiguration der Beschreibungen der Felder, die in allen Kategorien genutzt werden:
$ads_fields= array(
'title' => array('Titel','1','nosearch','40:50','text','1','text'),
'brief' => array('Kurzbeschreibung','2','nosearch','40:2:200','textarea','1','text'),
'contact_name' => array('Kontakt Name','2','nosearch','40:50', 'text', '1','text'),
'contact_phone' => array('Kontakt Telefon','00','nosearch','20:50', 'text', '0','text'),
'email' => array('Kontakt E-Mail','00','nosearch','20:50', 'text', '1','text'),
'homeurl' => array('Homepage URL', '00','nosearch','40:50', 'text','0','text'),
'passw' => array('Passwort ndern/lschen','00','nosearch','20:50', 'text','1','text'),
'name' => array('Name','1','nosearch','40:50','text','1','text'),
'city' => array('Stadt','1','keyword','40:50','text','1','text'),
'goal' => array('Zweck','12','keyword','1:30','select', 
        '<option>Heirat<option>Flirt<option>Seitensprung','text'),	
'type' => array('Zweck','12','keyword','1:30','select','<option>Suche<option>Biete','text'),	
'price' =>  array('Preis','12','minmax','10:30','text','0','integer'),
'salary' => array('Gehalt','12','minmax','10:30','text','0','real'),
'company' => array('Firma',"12",'keyword','20:30','text', '0','text'),
'smoker' => array('Raucher','12','nosearch','1:30','select','<option>Ja<option>Nein','text'),
'age' =>  array('Alter','12','minmax','10:30','text','1','integer'),
'weihgt' =>  array('Gewicht,kg','12','minmax','10:30','text','0','integer'),
'height' =>  array('Gre,cm','12','minmax','10:30','text','0','integer'),	
'moredetails' => array('Mehr Details','2','nosearch','40:6:2000','textarea','0','text')
);
 
# Konfiguration der berschriften fr alle Seiten
$html_header= "
<html>
<head><title>Almond Classified</title></head>
<body bgcolor='#ffffff'>
<center> 
<table>
<tr><td>
<center> 
<table width='100%' bgcolor='#eeeeee' border='0' cellspacing='0' cellpadding='0'>
<tr><td width='25%' align='center' bgcolor='#eeeeee'>
<font FACE='ARIAL, HELVETICA' size='-2'>
<a href='http://www.almondsoft.com'><b>AlmondSoft.Com</b></a>
</font>
</td> 
<td width='25%'  align='center' bgcolor='#eeeeee'>
<font FACE='ARIAL, HELVETICA' size='-2'>
<a href='http://www.almondsoft.com/alclfree.html'><b>Load free version</b></a>
</font>
</td> 
<td width='25%'  align='center' bgcolor='#eeeeee'>
<font FACE='ARIAL, HELVETICA' size='-2'>
<a href='http://www.almondsoft.com/ordercl.html'><b>Order On-Line</b></a>
</font>
</td> 
<td width='25%'  align='center' bgcolor='#eeeeee'>
<font FACE='ARIAL, HELVETICA' size='-2'>
<a href='http://www.almondsoft.com/alcl.html'><b>Features</b></a>
</font>
</td></tr>
</table>
<p>
  <font FACE='ARIAL, HELVETICA' size='-1' color='#777777'>
<b><font size='+2'>Almond Classifieds</font></b>
<br>
Classified Ads Script. Version 3.02.
</font>
</center><p>
";

# Konfiguration der Fuzeile fr alle Seiten
$html_footer="
<p>
<center>
<table width='100%' bgcolor='#eeeeee' border='0' cellspacing='0' cellpadding='0'>
<tr><td>
<font FACE='ARIAL, HELVETICA' size='-2'>
<center>
<b>Copyright 2000-2001 <a href='http://www.almondsoft.com'>AlmondSoft.Com</a>
</b>
</font>
</center>
</td></tr>
</table>
</center>
</td></tr>
</table>
</center>
</body>
</html>
";
 

# Festlegen des Standardtextes fr alle SELECT Boxen
$select_text="- Bitte auswhlen -";

# Konfiguration der Felder vom Typ "real type"
$real_format="%01.2f"; 

 
?>